using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MenuManager : MonoBehaviour {
	public GameObject MenuPrincipal;
	public GameObject creditosMenu;

	public void ApagarAntenas(){
		SceneManager.LoadScene (1);
	}

	public void Salir(){
		Debug.Log ("Apretaste Salir");
		Application.Quit ();
	}

	public void Creditos(){
		MenuPrincipal.SetActive (false);
		creditosMenu.SetActive (true);
	}

	public void Volver(){
		MenuPrincipal.SetActive (true);
		creditosMenu.SetActive (false);
	}

	public void VolverMenu(){
		SceneManager.LoadScene (0);
	}

	public void Reiniciar(){
		SceneManager.LoadScene(GameObject.Find("Reiniciar").GetComponent<ElegirEscenaReinicio>().EscenaDeReinicio);
	}

	public void Rastrear(){
		SceneManager.LoadScene (3);
	}

}
